Subject: Re: [PATCH 26/33] sound/ps3: Fix checkpatch issues

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 15 Jun 2009 15:51:03 +1000

On Mon, 2009-06-15 at 07:43 +0200, Takashi Iwai wrote:
> The alsa part also already reached to the upstream, so we have to give
> revert patches if needed.  But, in the case of sound bits, I think
> they can remain there as they are independent changes.
> But, if you think it's better to revert for the whole maintainability,
> I'll revert in the next pull request that'll be sent soon later.
> 
No, that's ok, I'll remove those from my pile.

Cheers,
Ben.